> ## Documentation Index
> Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Call Workforce (DELETE)

> Proxy HTTP requests to a deployed workforce component.

This route is a **gateway proxy** to a **running** workforce deployment (an agent or workflow). See [Call Workforce (POST)](/api-reference/projects/workforce/call) for path, query, and limit details.


## OpenAPI

````yaml DELETE /orgs/{org_id}/projects/{project_id}/workforce/{workforce}/{*path}
openapi: 3.1.0
info:
  title: Timbal Platform API
  description: Public API documentation for the Timbal platform
  license:
    name: ''
  version: 2.0.0
servers:
  - url: https://api.timbal.ai
    description: Production
  - url: https://api.dev.timbal.ai
    description: Development
security: []
tags:
  - name: ace
    description: Action Control Engine (ACE) operations
  - name: analytics
    description: Org and project analytics
  - name: billing
    description: Subscriptions, usage, and payment-related operations
  - name: content
    description: Re-sign stored content URLs
  - name: files
    description: File operations
  - name: iam
    description: IAM — actions, roles, users, and authorization introspection
  - name: k2
    description: Knowledge Bases v2 operations
  - name: orgs
    description: Organization operations
  - name: projects
    description: Project operations
  - name: runs
    description: Execution operations
  - name: templates
    description: Public project template catalog
  - name: users
    description: Authenticated user profile
paths:
  /orgs/{org_id}/projects/{project_id}/workforce/{workforce}/{*path}:
    delete:
      tags:
        - projects
      description: Proxy HTTP requests to a deployed workforce component.
      operationId: workforce_proxy_delete
      parameters:
        - name: org_id
          in: path
          description: Organization id
          required: true
          schema:
            type: string
        - name: project_id
          in: path
          description: Project id
          required: true
          schema:
            type: string
        - name: workforce
          in: path
          description: 'Workforce component: numeric id, manifest UUID, or name'
          required: true
          schema:
            type: string
        - name: path
          in: path
          description: Sub-path on the deployment server.
          required: true
          schema:
            type: string
        - name: rev
          in: query
          description: Git branch name (for example `main`).
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Response from the workforce deployment
        '404':
          description: No running deployment found for this component on this branch
        '502':
          description: Bad gateway
        '504':
          description: Gateway timeout
      security:
        - bearer_auth: []
components:
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: >-
        Timbal API key. Obtain your API key from the Timbal platform settings.
        See [Authentication](/api-reference/authentication) for more
        information.

````